# Function ControlChange

- ControlChange(...controlIds): ((target, propertyKey) => void)

- #### Parameters

  - `Rest` ...controlIds: string[]

  #### Returns ((target, propertyKey) => void)

  - - (target, propertyKey): void

    - #### Parameters

      - target: any
      - propertyKey: string

      #### Returns void

  - Defined in packages/angular/forms/src/lib/decorators/control-change.ts:4